Bug 2177287 - [abrt] zenity: zenity_util_gapp_quit(): zenity killed by SIGABRT
Summary: [abrt] zenity: zenity_util_gapp_quit(): zenity killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zenity
Version: 38
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Williamson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9092649f1e421ac2e399cdf2179...
: 2177510 (view as bug list)
Depends On:
Blocks: 2184978
TreeView+ depends on / blocked
 
Reported: 2023-03-10 18:04 UTC by Miguel
Modified: 2023-09-30 04:25 UTC (History)
10 users (show)

Fixed In Version: zenity-3.91.0-3.fc38 zenity-3.92.0-2.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-11 01:56:43 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: os_info (756 bytes, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: maps (3.97 KB, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: mountinfo (3.88 KB, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: dso_list (731 bytes, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: var_log_messages (894 bytes, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: proc_pid_status (1.38 KB, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: environ (1.95 KB, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: limits (1.29 KB, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: backtrace (65.26 KB, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: core_backtrace (12.84 KB, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: cpuinfo (2.95 KB, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: open_fds (2.79 KB, text/plain)
2023-03-10 18:04 UTC, Miguel
no flags Details
File: backtrace (107.18 KB, text/plain)
2023-03-16 19:56 UTC, André
no flags Details
File: backtrace (107.18 KB, text/plain)
2023-03-16 19:58 UTC, André
no flags Details
File: backtrace (48.81 KB, text/plain)
2023-03-17 02:12 UTC, debianation@proton.me
no flags Details
File: backtrace (91.30 KB, text/plain)
2023-03-17 06:37 UTC, romulasry
no flags Details
File: backtrace (144.82 KB, text/plain)
2023-03-17 13:15 UTC, Schuyler Cavender
no flags Details
File: backtrace (114.52 KB, text/plain)
2023-03-17 23:19 UTC, nsacktx
no flags Details
File: backtrace (115.81 KB, text/plain)
2023-03-20 00:23 UTC, Panos Polychronis
no flags Details
File: backtrace (85.69 KB, text/plain)
2023-03-21 06:56 UTC, Dima Ryazanov
no flags Details


Links
System ID Private Priority Status Summary Last Updated
GNOME Gitlab GNOME zenity merge_requests 25 0 None opened progress: don't update responses that aren't there 2023-04-20 18:36:26 UTC

Description Miguel 2023-03-10 18:04:43 UTC
Version-Release number of selected component:
zenity-3.91.0-1.fc38

Additional info:
reporter:       libreport-2.17.8
uid:            1000
executable:     /usr/bin/zenity
kernel:         6.2.2-301.fc38.x86_64
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-3229.scope
rootdir:        /
type:           CCpp
journald_cursor: s=30315dfd21a34ab394f2de11635237e1;i=12bc5;b=a281787f0177434586d2e56024085787;m=9cb2c01;t=5f68f8a4768bf;x=26140cf1035be19d
package:        zenity-3.91.0-1.fc38
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
reason:         zenity killed by SIGABRT
crash_function: zenity_util_gapp_quit
runlevel:       N 5

Truncated backtrace:
Thread no. 1 (5 frames)
 #6 zenity_util_gapp_quit at ../src/util.c:465
 #7 zenity_progress_handle_stdin at ../src/progress.c:287
 #10 g_main_context_iterate.isra.0 at ../glib/gmain.c:4276
 #11 g_main_context_iteration at ../glib/gmain.c:4343
 #12 g_application_run at ../gio/gapplication.c:2604

Comment 1 Miguel 2023-03-10 18:04:45 UTC
Created attachment 1949640 [details]
File: os_info

Comment 2 Miguel 2023-03-10 18:04:47 UTC
Created attachment 1949641 [details]
File: maps

Comment 3 Miguel 2023-03-10 18:04:48 UTC
Created attachment 1949642 [details]
File: mountinfo

Comment 4 Miguel 2023-03-10 18:04:49 UTC
Created attachment 1949643 [details]
File: dso_list

Comment 5 Miguel 2023-03-10 18:04:50 UTC
Created attachment 1949644 [details]
File: var_log_messages

Comment 6 Miguel 2023-03-10 18:04:52 UTC
Created attachment 1949645 [details]
File: proc_pid_status

Comment 7 Miguel 2023-03-10 18:04:53 UTC
Created attachment 1949646 [details]
File: environ

Comment 8 Miguel 2023-03-10 18:04:54 UTC
Created attachment 1949647 [details]
File: limits

Comment 9 Miguel 2023-03-10 18:04:56 UTC
Created attachment 1949648 [details]
File: backtrace

Comment 10 Miguel 2023-03-10 18:04:57 UTC
Created attachment 1949649 [details]
File: core_backtrace

Comment 11 Miguel 2023-03-10 18:04:58 UTC
Created attachment 1949650 [details]
File: cpuinfo

Comment 12 Miguel 2023-03-10 18:04:59 UTC
Created attachment 1949651 [details]
File: open_fds

Comment 13 Yann Droneaud 2023-03-12 15:15:27 UTC
*** Bug 2177510 has been marked as a duplicate of this bug. ***

Comment 14 André 2023-03-16 19:56:53 UTC
Was caused by running for first time rpm steam version and it updating.


reporter:       libreport-2.17.8
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=9e72d5632b574a7384472e6604e0d57c;i=59109;b=d2f7462809b04e5a8514af08747f6bfb;m=31d40414a;t=5f709d6a642e2;x=2f6b6e0193159b90
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Reconfiguring Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-flatpak-com.valvesoftware.Steam-2384.scope
rootdir:        /
uid:            1000
kernel:         6.2.6-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Was caused by running for first time rpm steam version and it updating.

Comment 15 André 2023-03-16 19:56:55 UTC
Created attachment 1951352 [details]
File: backtrace

Comment 16 André 2023-03-16 19:58:45 UTC
Was caused by running for first time rpm steam version and it updating.


reporter:       libreport-2.17.8
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=9e72d5632b574a7384472e6604e0d57c;i=59109;b=d2f7462809b04e5a8514af08747f6bfb;m=31d40414a;t=5f709d6a642e2;x=2f6b6e0193159b90
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Reconfiguring Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-flatpak-com.valvesoftware.Steam-2384.scope
rootdir:        /
uid:            1000
kernel:         6.2.6-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
comment:        Was caused by running for first time rpm steam version and it updating.
backtrace_rating: 4
crash_function: zenity_util_gapp_quit

Comment 17 André 2023-03-16 19:58:47 UTC
Created attachment 1951353 [details]
File: backtrace

Comment 18 debianation@proton.me 2023-03-17 02:12:02 UTC
false positive app didn't crash


reporter:       libreport-2.17.8
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=ccc390eb027b4abead8c80cde02cc772;i=4517;b=4346e6cd0b6140489a5cb3b6fd701925;m=be8439e7;t=5f70f1648212e;x=c570f1952cad3fc8
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-org.gnome.Terminal.slice/vte-spawn-72995bd7-a338-49e6-8570-02467eb86a66.scope
rootdir:        /
uid:            1000
kernel:         6.2.6-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        false positive app didn't crash

Comment 19 debianation@proton.me 2023-03-17 02:12:04 UTC
Created attachment 1951379 [details]
File: backtrace

Comment 20 romulasry 2023-03-17 06:37:33 UTC
Tried to delete a report.


reporter:       libreport-2.17.8
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=e09d7eba979d4985b1fa1a703afb103a;i=280c79;b=5b3bf44ecbd542179d817c6e012e3a06;m=44924f306;t=5f712c5e31bb6;x=7a6dd43464f83f7c
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Reconfiguring Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-24470.scope
rootdir:        /
uid:            1000
kernel:         6.3.0-0.rc2.20230315git6015b1aca1a2.25.fc39.x86_64
package:        zenity-3.91.0-1.fc39
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Tried to delete a report.

Comment 21 romulasry 2023-03-17 06:37:35 UTC
Created attachment 1951400 [details]
File: backtrace

Comment 22 Schuyler Cavender 2023-03-17 13:15:29 UTC
As far as I can tell,
1. Install steam after updating system to current packages
2. Reboot
3.Start Steam
4. ??? Not sure what happened, but the prompt that starts with starting Steam for the FIRST time produced the error but proceded to work anyway. Since this is a beta, I'll report it, but it could just be a 'nothing burger'.


reporter:       libreport-2.17.8
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=9c0c2ecf5b0b4dc590d3d71ff9cfc2fe;i=431e;b=06587a4d13af43758de1dc05d951fa9b;m=1d20b88a;t=5f7181ede551b;x=35c8600faefa9f8b
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-5380.scope
rootdir:        /
uid:            1000
kernel:         6.2.6-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
dso_list:       /usr/bin/zenity zenity-3.91.0-1.fc38.x86_64 (Fedora Project) 1679056378
backtrace_rating: 4
crash_function: zenity_util_gapp_quit

Comment 23 Schuyler Cavender 2023-03-17 13:15:30 UTC
Created attachment 1951468 [details]
File: backtrace

Comment 24 nsacktx 2023-03-17 23:19:15 UTC
I launched Steam after I upgraded from 37 to 38 beta. It had to do a client update and right after zenity crashed.


reporter:       libreport-2.17.8
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=ba2f8bf4cdc5474dbfe3971aa5875eb1;i=250dd;b=1aa253941b004bd38caa9a50b5f7c516;m=2ac2a22;t=5f720b86e77f9;x=d3807b720b143ee4
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-3514.scope
rootdir:        /
uid:            1000
kernel:         6.2.6-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I launched Steam after I upgraded from 37 to 38 beta. It had to do a client update and right after zenity crashed.

Comment 25 nsacktx 2023-03-17 23:19:16 UTC
Created attachment 1951570 [details]
File: backtrace

Comment 26 Panos Polychronis 2023-03-20 00:23:30 UTC
I just open Steam and ABRT appeared about zenity crash.


reporter:       libreport-2.17.8
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=5ad99316406641a69af713c6a6a2b94f;i=1109b3;b=ecdc6ac1fd7845c6b2285d2b69baa9f4;m=41694d97b;t=5f749cbdc1a35;x=837bf6b04bf9863f
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/session.slice/plasma-plasmashell.service
rootdir:        /
uid:            1000
kernel:         6.2.7-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
dso_list:       /usr/bin/zenity zenity-3.91.0-1.fc38.x86_64 (Fedora Project) 1679006854
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I just open Steam and ABRT appeared about zenity crash.

Comment 27 Panos Polychronis 2023-03-20 00:23:32 UTC
Created attachment 1951870 [details]
File: backtrace

Comment 28 Dima Ryazanov 2023-03-21 06:56:46 UTC
Got a crash when starting Steam


reporter:       libreport-2.17.8
reason:         zenity killed by SIGABRT
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
rootdir:        /
uid:            1000
type:           CCpp
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
journald_cursor: s=9b3e7e5162454feabff781758b4468ec;i=14fa82;b=e412b57d60c04409aa77889def5cbba0;m=591ecb98c;t=5f75f8d19dc36;x=e351c4ffd6dc384e
comment:        Got a crash when starting Steam
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
executable:     /usr/bin/zenity
kernel:         6.2.7-300.fc38.x86_64

Comment 29 Dima Ryazanov 2023-03-21 06:56:47 UTC
Created attachment 1952266 [details]
File: backtrace

Comment 30 matthewalfau 2023-03-31 01:20:59 UTC
I think upgrading to Fedora 38 caused the bug.


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=e6c4b38145094922b28620e7c80aadb7;i=1f639;b=4d515f697fee491e8e22d7dd0c1d68e1;m=a3ed49ae;t=5f827f6f34c63;x=66db19aa2549c0
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-6763.scope
rootdir:        /
uid:            1000
kernel:         6.2.8-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I think upgrading to Fedora 38 caused the bug.

Comment 31 Saravanan 2023-04-09 14:39:56 UTC
I opened steam application after upgrade from fedora 37 to fedora 38 and hit this.


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=14e7b46482d4461c8e7d95ac2bb85fe8;i=141d4;b=bb7ca85d77834efc89aa8a8fd03469e2;m=1f415a8b;t=5f8e832912560;x=2b7ecb9e1a0c29fb
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-16324.scope
rootdir:        /
uid:            1000
kernel:         6.2.10-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I opened steam application after upgrade from fedora 37 to fedora 38 and hit this.

Comment 32 Eduardo 2023-04-12 17:43:43 UTC
Logged in after a reboot


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=9c8223fc90b948d29640f8b05dcf7779;i=60e2;b=170f1623112a4f1994becde1f7970c36;m=5fa94b01;t=5f91230de1aa8;x=435c3a90e3dc17a3
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-steam-73ec3c7afc8846feb71c744749325208.scope
rootdir:        /
uid:            1000
kernel:         6.2.10-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Logged in after a reboot

Comment 33 oli 2023-04-16 10:48:43 UTC
i installed steam and started it


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=37705d15abd34ae09c158b612e8a5575;i=67113;b=b7cb6417d94b4d5bbaa89b460e14788f;m=2a168d4e6;t=5f971cd38d923;x=ac371b16f10f035e
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/session-2.scope
rootdir:        /
uid:            1000
kernel:         6.2.10-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        i installed steam and started it

Comment 34 romulasry 2023-04-17 20:28:57 UTC
Opened steam


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=e09d7eba979d4985b1fa1a703afb103a;i=382b8f;b=0d7f13f9696f4eb793816b0987f7f799;m=21ce14fc7;t=5f98df14f3e46;x=68dc6b884a1ea5b3
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-16430.scope
rootdir:        /
uid:            1000
kernel:         6.3.0-0.rc6.20230414git44149752e998.53.fc39.x86_64
package:        zenity-3.91.0-1.fc39
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Opened steam

Comment 35 Alessandro 2023-04-18 16:33:40 UTC
Started up Valve's Steam client


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=3bd19e23452a4aee8bfb0c670b9b014b;i=c422a;b=9441eb75ee214f20bb4db24fe52cf352;m=79351fc3;t=5f99ed33da2a7;x=cd4eae45dea7580c
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-11939.scope
rootdir:        /
uid:            1000
kernel:         6.2.11-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Started up Valve's Steam client

Comment 36 iolo 2023-04-18 18:09:44 UTC
After upgrading Fedora Workstation 37 to Fedora Workstation 38, I started Firefox, Evolution, and Steam. Aside from that I don't know what could have caused this error to occur.


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=1ab6da77d1a14a3dad59d509855386c4;i=58b0f;b=5e2bd01cdfc646ed92a739d7b2d5260b;m=12f4ab8a;t=5f99fd01baee4;x=aac9a0eff9605c51
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-5148.scope
rootdir:        /
uid:            1000
kernel:         6.2.11-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
dso_list:       /usr/bin/zenity zenity-3.91.0-1.fc38.x86_64 (Fedora Project) 1681839130
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        After upgrading Fedora Workstation 37 to Fedora Workstation 38, I started Firefox, Evolution, and Steam. Aside from that I don't know what could have caused this error to occur.

Comment 37 robinpellis 2023-04-20 06:56:08 UTC
All I did was launching Steam


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=b644ff616076416f93648c9261287e13;i=50a99;b=8e9fb5671cf2452088b4ffd41a5f1425;m=4ade22f7;t=5f9beeee98816;x=dab6b3e62c4d1c84
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-5010.scope
rootdir:        /
uid:            1000
kernel:         6.2.11-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        All I did was launching Steam

Comment 38 jtrox 2023-04-20 10:10:59 UTC
opening Steam (rpm)


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=2492e972a1e9423096ca42d1e458a1d5;i=37e6dd;b=f8f0d82ba8a74c87a64756b73431b571;m=b40f380;t=5f9c1b9aceb96;x=293402e7583ab68d
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-5607.scope
rootdir:        /
uid:            1000
kernel:         6.2.11-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
dso_list:       /usr/bin/zenity zenity-3.91.0-1.fc38.x86_64 (Fedora Project) 1681842464
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        opening Steam (rpm)

Comment 39 Neal Gompa 2023-04-20 11:30:46 UTC
I opened the Steam client, which used zenity to print messages before the client actually launched.


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=9acfc7b749724a96b5cd5ebcf2f794c0;i=5d5ef5;b=0caf1335d36a4e8f8ffc260b7a8e8af4;m=70f1b0981a;t=5f9c2ca5bc923;x=676b98488a7f3450
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-steam-0abf5df5e94b4fc280ecede2440e16a3.scope
rootdir:        /
uid:            1000
kernel:         6.2.9-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
dso_list:       /usr/bin/zenity zenity-3.91.0-1.fc38.x86_64 (Fedora Project) 1681504142
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I opened the Steam client, which used zenity to print messages before the client actually launched.

Comment 40 Kamil Páral 2023-04-20 16:24:37 UTC
According to this ticket [1] "Zenity 3.91 is alpha software". Perhaps it shouldn't have been included in Fedora 38? On the other hand, I haven't really found any info about which releases are deemed stable and which unstable :-/

@amigadave Hi David, is there something we can do about this? Thanks.

[1] https://gitlab.gnome.org/GNOME/zenity/-/issues/54

Comment 41 Adam Williamson 2023-04-20 17:29:33 UTC
I'm looking into this at the moment. One thing I'm not clear on: does this actually *break* Steam for anyone, or is it just an error report that shows up after running it?

I did a fresh F38 Workstation install, installed Steam from rpmfusion, ran it, and it seemed to work fine. I do see the errors from this bug twice in my logs:

Apr 20 10:21:14 localhost-live zenity[4694]: adw_message_dialog_set_response_enabled: assertion 'adw_message_dialog_has_response (self, response)' failed
Apr 20 10:21:14 localhost-live zenity[4694]: adw_message_dialog_set_response_enabled: assertion 'adw_message_dialog_has_response (self, response)' failed
Apr 20 10:21:14 localhost-live zenity[4694]: adw_message_dialog_set_response_enabled: assertion 'adw_message_dialog_has_response (self, response)' failed
Apr 20 10:21:14 localhost-live org.gnome.Software.desktop[4694]: Zenity:ERROR:../src/util.c:465:zenity_util_gapp_quit: assertion failed: (GTK_IS_WINDOW (window))
Apr 20 10:21:14 localhost-live org.gnome.Software.desktop[4694]: Bail out! Zenity:ERROR:../src/util.c:465:zenity_util_gapp_quit: assertion failed: (GTK_IS_WINDOW (window))
Apr 20 10:21:14 localhost-live audit[4694]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=3 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=4694 comm="zenity" exe="/usr/bin/zenity" sig=6 res=1
Apr 20 10:23:36 localhost-live zenity[12864]: adw_message_dialog_set_response_enabled: assertion 'adw_message_dialog_has_response (self, response)' failed
Apr 20 10:23:38 localhost-live zenity[12997]: adw_message_dialog_set_response_enabled: assertion 'adw_message_dialog_has_response (self, response)' failed
Apr 20 10:23:38 localhost-live zenity[12997]: adw_message_dialog_set_response_enabled: assertion 'adw_message_dialog_has_response (self, response)' failed
Apr 20 10:23:38 localhost-live zenity[12997]: adw_message_dialog_set_response_enabled: assertion 'adw_message_dialog_has_response (self, response)' failed
Apr 20 10:23:38 localhost-live org.gnome.Software.desktop[12997]: Zenity:ERROR:../src/util.c:465:zenity_util_gapp_quit: assertion failed: (GTK_IS_WINDOW (window))
Apr 20 10:23:38 localhost-live org.gnome.Software.desktop[12997]: Bail out! Zenity:ERROR:../src/util.c:465:zenity_util_gapp_quit: assertion failed: (GTK_IS_WINDOW (window))
Apr 20 10:23:38 localhost-live audit[12997]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=3 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=12997 comm="zenity" exe="/usr/bin/zenity" sig=6 res=1
Apr 20 10:23:40 localhost-live audit[13963]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=3 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=13963 comm="zenity" exe="/usr/bin/zenity" sig=6 res=1

but I've launched Steam *four* times, and each time it did launch fine. I didn't see Steam crash, and I don't have any crashes listed in abrt.

Comment 42 Adam Williamson 2023-04-20 17:30:26 UTC
BTW, I think I can see what's causing the "adw_message_dialog_set_response_enabled" errors, but the actual crash error seems mysterious. The thing that glib doesn't think is a window really seems like it should be a window, unless `gtk_widget_get_native` is doing something unexpected.

Comment 43 Adam Williamson 2023-04-20 18:05:20 UTC
Hum. Well, the minimal change to fix the adw_message_dialog_set_response_enabled seems to also fix the crash, but the dialog is still kinda...*wrong*. It's getting Cancel and OK buttons that it shouldn't have. I'm gonna have to hit it a bit harder.

Comment 44 Adam Williamson 2023-04-20 18:36:26 UTC
Fix posted, update coming soon.

Comment 45 Spooner 2023-04-20 18:54:22 UTC
Don't know


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=a5d0e75f5cb447eeb621bbe2a56540bc;i=78f5a;b=0d9b8fbe6ad64ed0abddbae3c75609df;m=24ab66d;t=5f9c83d1873f8;x=e30e3e44d21f5a3a
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-3831.scope
rootdir:        /
uid:            1000
kernel:         6.2.11-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Don't know

Comment 46 Adam Williamson 2023-04-20 19:51:58 UTC
Update is delayed while I fix some other bugs too...or try to...

Comment 47 Fedora Update System 2023-04-20 21:10:32 UTC
FEDORA-2023-2414ed07a8 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2414ed07a8

Comment 48 Fedora Update System 2023-04-21 03:21:10 UTC
FEDORA-2023-2414ed07a8 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2414ed07a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2414ed07a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 49 dave.ketcheson 2023-04-21 23:31:13 UTC
Started steam via command line


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=3269a50bfd83448b9bfeaa821e318b44;i=e411;b=7f0f8be37c8b444ea2bf30ae3611b199;m=13e8095a;t=5f9e0fa4dc438;x=aefdea59a2cf0ce0
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-org.gnome.Terminal.slice/vte-spawn-d0cb4f88-a6cc-47fd-b9a7-2e601897ee4a.scope
rootdir:        /
uid:            1000
kernel:         6.2.11-1.surface.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Started steam via command line

Comment 50 Bjorn Toft Madsen 2023-04-22 21:24:10 UTC
Launch Steam on Fedora 38


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=38e5e9fca7254a7a92abaeb6c2fa2a64;i=27927;b=104a1305b0d84befb2b6d10543eb0a60;m=1335aa2a9;t=5f9f3536ad2e6;x=a276a57d56078ba2
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-13328.scope
rootdir:        /
uid:            1000
kernel:         6.2.11-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Launch Steam on Fedora 38

Comment 51 Fedora Update System 2023-04-23 01:08:35 UTC
FEDORA-2023-2414ed07a8 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 52 moritz 2023-04-23 03:23:12 UTC
I startet steam after upgrading to Fedora 38 (KDE spin) but I don't really know if that was the cause.


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=f64e41945e5c4db98d07a65cd5c8318e;i=12191;b=9715cd850eba49f5b776898c1b5eae2b;m=1a14b89f1;t=5f9f81c6f9313;x=1babb9a2ca086efc
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-steam-8184efe497194c199fd2d336d2a1c146.scope
rootdir:        /
uid:            1000
kernel:         6.2.11-300.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I startet steam after upgrading to Fedora 38 (KDE spin) but I don't really know if that was the cause.

Comment 53 Henk Jan Snot 2023-04-26 12:25:58 UTC
Launching steam after updating to F38


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=31fe18c8762c404abb9be136b1a25f7e;i=d170;b=e2a147f8272d4b19b0aec0665fc04951;m=19d75aee;t=5fa3c5324142d;x=7305c337ee3b56df
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-9893.scope
rootdir:        /
uid:            1000
kernel:         6.2.12-300.fc38.x86_64
package:        zenity-3.91.0-3.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Launching steam after updating to F38

Comment 54 Adam Williamson 2023-04-28 00:17:58 UTC
Oh, dear, that's not good if you hit it with zenity-3.91.0-3.fc38 . Henk, could you possibly check your journal and see which error messages you see there around the time the crash happened? Thanks!

Comment 55 Kyle Rumble 2023-04-28 12:41:44 UTC
No idea sorry, I've only seen these errors since updating to F38. 


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=d24ca4d14211472fae985207084e1e1f;i=44820;b=b1870950811e4f1486a8f2ffeebc2d28;m=2ae2755a;t=5fa649ca5ecc0;x=9c506092ee3eaa91
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Reconfiguring Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-7579.scope
rootdir:        /
uid:            1000
kernel:         6.2.12-300.fc38.x86_64
package:        zenity-3.91.0-3.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        No idea sorry, I've only seen these errors since updating to F38.

Comment 56 Pearson 2023-05-01 20:33:27 UTC
Several crashes when logging in after upgrade to Fedora 38


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=aeb5377c86994b1dac04e0c9e108300a;i=80689;b=f1c54031fa934d6ca411373381be1794;m=5bf9e9ce;t=5faa77da746ce;x=136cd9ad254c58f
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-net.lutris.Lutris-9156.scope
rootdir:        /
uid:            1000
kernel:         6.2.13-300.fc38.x86_64
package:        zenity-3.91.0-3.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Several crashes when logging in after upgrade to Fedora 38

Comment 57 Adam Williamson 2023-05-01 21:22:36 UTC
It would be really useful to have the journal messages from around the time of the crash from someone who is hitting this with zenity-3.91.0-3.fc38 .

Comment 58 Alessandro Suha 2023-05-05 13:46:59 UTC
I installed and runned Steam


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=b143f3faca7841149fd25925bbb0fb17;i=96b3;b=7f35decad59d40648842853f6aaf11b3;m=edd711fb;t=5faf26e988907;x=aa1ae518c9d84bce
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Reconfiguring Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-29616.scope
rootdir:        /
uid:            1000
kernel:         6.2.14-300.fc38.x86_64
package:        zenity-3.91.0-3.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I installed and runned Steam

Comment 59 znthlt 2023-05-05 20:45:37 UTC
I dunno what happend, I just open Steam


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=26c06afa655b4a2cade2194789ea5da1;i=3ba2d;b=44031fb99cc24ffa9c257111c7c8db85;m=76869dc93;t=5faf84d7c0654;x=e21ab813e3eb51c7
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Reconfiguring Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-168561.scope
rootdir:        /
uid:            1000
kernel:         6.2.14-300.fc38.x86_64
package:        zenity-3.91.0-3.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I dunno what happend, I just open Steam

Comment 60 pwbcommerce 2023-05-05 21:53:40 UTC
Logging in after a hard lock after an update.


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=b6bba940fa474bf38255d52a1c039f1d;i=3c2c76;b=60526b08c438464fb7c2f6b4ddeb0ecf;m=30b9699;t=5faf9425c64fb;x=fa6a4468edb5da2b
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Reconfiguring Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-2705.scope
rootdir:        /
uid:            1000
kernel:         6.2.14-300.fc38.x86_64
package:        zenity-3.91.0-3.fc38
runlevel:       N 5
dso_list:       /usr/bin/zenity zenity-3.91.0-3.fc38.x86_64 (Fedora Project) 1682651349
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Logging in after a hard lock after an update.

Comment 61 Dave P 2023-05-06 13:59:22 UTC
Installed 'steam' games hub. 


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=374f96c0c5144323b784434737123300;i=10b20c;b=e196ab8bcd654ef09b6431600b7fdf40;m=106880f0d3;t=5fb063d2db48f;x=d0a971d616b5c100
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-org.gnome.Software-2800.scope
rootdir:        /
uid:            1000
kernel:         6.2.14-300.fc38.x86_64
package:        zenity-3.91.0-3.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        Installed 'steam' games hub.

Comment 62 nuevo_10000 2023-05-07 14:41:55 UTC
I don't know what is that error, because I just installed Steam and I open Discord here in Fedora 38, but this error shows me and it is a crash application, and I do not know what is "zenity".


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=4cc4f2de8c414845bc6da4294df90764;i=9081;b=c488f8a61bc94f25af7a65ed6d8d9036;m=9fd9053e;t=5fb1b382a1ef6;x=a5b4c14ae2863429
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-steam-7495.scope
rootdir:        /
uid:            1000
kernel:         6.2.14-300.fc38.x86_64
package:        zenity-3.91.0-3.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I don't know what is that error, because I just installed Steam and I open Discord here in Fedora 38, but this error shows me and it is a crash application, and I do not know what is "zenity".

Comment 63 camorris@redhat.co 2023-05-07 17:07:03 UTC
Just did a fresh upgrade to F38 from 37, installed steam and launched it, and it happened

Comment 64 Fedora Update System 2023-05-08 22:35:26 UTC
FEDORA-2023-4e5be06e80 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-4e5be06e80

Comment 65 Fedora Update System 2023-05-09 03:17:34 UTC
FEDORA-2023-4e5be06e80 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-4e5be06e80`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-4e5be06e80

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 66 Jack o'Mighty 2023-05-10 08:31:22 UTC
I have ran program Steam from the rpmfusion on a freshly installed KDE Plasma for the first time, and after second window spawned during the client update, this error have pop out.


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=9e143e3dc22641ec8a83afa0905c52d4;i=901c;b=68c8d6e4c0804975ac9deaf7d58e66f4;m=36d4da59;t=5fb5279409197;x=588757010166b210
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-steam-02493692a084446cae2087ef69f63612.scope
rootdir:        /
uid:            1000
kernel:         6.2.14-300.fc38.x86_64
package:        zenity-3.92.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I have ran program Steam from the rpmfusion on a freshly installed KDE Plasma for the first time, and after second window spawned during the client update, this error have pop out.

Comment 67 Fedora Update System 2023-05-11 01:56:43 UTC
FEDORA-2023-4e5be06e80 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 68 Petru 2023-06-01 15:05:23 UTC
I was instaling Steam from rpmfusion.


reporter:       libreport-2.17.9
type:           CCpp
reason:         zenity killed by SIGABRT
journald_cursor: s=43ae56b91b554403a0f4eef5fdda5857;i=3e90;b=b2cb43beb46e4e018e0ed285b4fd2b06;m=6071e76;t=5fd128cf07561;x=d7f760e4e60e5859
executable:     /usr/bin/zenity
cmdline:        /usr/bin/zenity --progress --auto-close --percentage=0 --no-cancel --width 400 $'--title=Steam setup' $'--text=Updating Steam runtime environment...'
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-foot.slice/app-foot-1464.scope
rootdir:        /
uid:            1000
kernel:         6.3.5-200.fc38.x86_64
package:        zenity-3.91.0-1.fc38
runlevel:       N 5
backtrace_rating: 4
crash_function: zenity_util_gapp_quit
comment:        I was instaling Steam from rpmfusion.

Comment 69 Red Hat Bugzilla 2023-09-30 04:25:07 UTC
The needinfo request[s] on this closed bug have been removed as they have been unresolved for 120 days


Note You need to log in before you can comment on or make changes to this bug.